<script>
export default {
  onLaunch() {
    // console.log('App Launch')
  },
  onShow() {
    // console.log('App Show')
  },
  onLoad() {
  	uni.hideTabBar()
  },
  onHide() {
    // console.log('App Hide')
  },
};
</script>

<style>
/*每个页面公共css */
@import "wxcomponents/vant/common/index.wxss";
@import "static/css/common.css";
@import url("/static/font/iconfont.css");
*{
	box-sizing: border-box;
}

</style>
